RubyGems Navigation menu

discardの被依存性 Latest version of the following gems require discard